Subject: Re: context overflow

From: Larry McVoy <[email-masked]>
Date: Sun, 21 Jan 2001 20:55:57 -0800

On Sun, Jan 21, 2001 at 10:28:42PM -0600, Troy Benjegerdes wrote:
> And on that note... what do we have for bug-tracking systems for ppc kernel
> related stuff? The collective memory of people on these to mailing lists?

We have a fairly simple bug system we use for BitKeeper; if there was interest
I could polish up a version for the PPC team.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/